
html {
	margin: 0;
	padding: 0;
}

body{
	font-family: "CentraleSansRnd";
	font-weight: 300;
	background-color: #f5f5f5;
	color: #2d2d2d;
}

.container-fluid{
	padding:0!important;
	max-width: 1920px;
}

h1{
	font-size: 26px;
	font-weight: 400;
}
h2{
	font-size: 24px;
	font-weight: 300;
}

h3{
	font-size: 20px;
	font-weight: 300;
}

.cta-blue {
	background:#00AEEF;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 20px;
	transition:all 0.5s;
    border:2px solid #00AEEF;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue:hover {
	background:none;
    color: #00AEEF!important;
	text-decoration: none;
}

.cta-violet {
	background:#96238e;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 30px;
	transition:all 0.5s;
    border:2px solid #96238e;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-violet:hover {
	background:#fff;
    color: #96238e!important;
	text-decoration: none;
}

.bold {
	font-weight: 500;
}

.no-pad {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.bg-biale2 {
	padding: 50px 10px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;
}

.bg-biale {
	padding: 30px 10px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;
}

/* header */

.bg-header {
	background-image: url('../assets/header-bg.png');
	background-size: contain;
	background-repeat: no-repeat;
	height: 400px;
}

.copy {
	padding-top: 100px;
	padding-left: 60px;
}

.logo {
	max-width: 10%;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* kroki */

.naglowek {
	padding-top: 50px;
}

.kroki img {
	width: 15%;
}

.naglowek1 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.naglowek2 {
	padding-bottom: 50px;
}

.naglowek3 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.bg-text {
	margin-bottom: 200px;
}

.sec-row {
	margin-top: 220px;
}

.product-block {
	display: block;
	background: #fff;
	position: relative !important;
	margin-top: 40px;
	padding-top: 40px;
}

.product-block .cta-blue{
    position: absolute;
	left: 45%;
	height: auto;
}

.product-img {
	position: absolute;
	z-index: 999;
	top:-190px;
	left: 35%;
	width: 40%;
	height: auto;
}

.product-img img {
	max-width: 80%;
}

.title-card {
	font-weight: 500;
	margin-top: 20px;
}

.cecha {
	color: #646464;
	padding:0;
	margin-bottom: 0;
	font-size: 14px;
}

.black {
	color: #000;
}

.dostawa {
	color: #96238e;
}

.rabat {
	color:#00AEEF;
}

/* zestawy */

.naglowek2 {
	padding-bottom: 50px;
}

footer p{
	font-size: 13px;
	color: #646464;
}

footer {
	padding-top: 70px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
}

@media screen and (max-width:1200px){

	.bg-header {
		background-image: url('../assets/header-max1200.png');
		background-size: contain;
		background-repeat: no-repeat;
		height: 400px;
	}

	.product-img {
		position: absolute;
		z-index: 999;
		top:-150px;
		left: 35%;
		width: 40%;
		height: auto;
	}

	.product-img img {
		max-width: 100%;
	}

	.sec-row {
		margin-top: 150px;
	}

}

@media screen and (max-width:992px){

	.bg-header {
		background-image: url('../assets/header-max992.png');
		background-size: contain;
		background-repeat: no-repeat;
		height: 400px;
	}

	.product-img {
		position: absolute;
		z-index: 999;
		top:-120px;
		left: 30%;
		width: 40%;
		height: auto;
	}

	.product-block .cta-blue{
		position: absolute;
		left: 42%;
		height: auto;
	}

	.sec-row {
		margin-top: 150px;
	}

	.bg-text {
		margin-bottom: 150px;
	}

	.copy {
		padding-top: 220px;
		padding-left: 0px;
		margin: 0 auto;
		text-align: center;
	}

	.kroki {
		padding-left: 20px;
		padding-right: 20px;
	}

	footer {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.logo {
		max-width: 10%;
		padding-top: 20px;
		padding-bottom: 40px;
	}

}

@media screen and (max-width:768px){

	.bg-header {
		background-image: url('../assets/header-max768.png');
		background-size: contain;
		background-repeat: no-repeat;
		height: 400px;
	}

	.logo {
		max-width: 15%;
		padding-top: 20px;
		padding-bottom: 40px;
	}
	
	.copy {
		padding-bottom: 300px;
	}

	.product-img {
		position: absolute;
		z-index: 999;
		top:-180px;
		left: 32%;
		width: 40%;
		height: auto;
	}

	.product-img img {
		max-width: 80%;
	}

	.product-block .cta-blue{
		position: absolute;
		left: 42%;
		height: auto;
	}

	.bg-text {
		margin-bottom: 200px;
	}

	.row-br {
		margin-top: 200px;
	}

	.sec-row {
		margin-top: 200px;
	}

	.pad-krok2 {
		padding-bottom: 20px;
	}

	.footer {
		padding-left: 30px;
		padding-right: 30px;
	}

	.text-pad {
		padding-left: 30px;
		padding-right: 30px;
	}




}

@media screen and (max-width:576px){

	.logo {
		max-width: 15%;
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.copy {
		padding-bottom: 350px;
	}
	
}
